.gmde{
    margin: 160px auto;
    padding-bottom: 100px;
    width: 90%;
    font-family: 'EB Garamond', cursive;
    font-size: 18px;
}

.containerH{
    margin: 0 auto 50px auto;
    width: 70%;
    font-size: 35px;
}

.containerH h1,.containerH h3{
    margin: 0;
}

.containerHtml{
    padding: 20px 120px;
    border-radius: 15px;
    background-color: #eaeaea;
}
body{
    counter-reset: section;
}
.containerHtml a{
    text-decoration: underline #e41925 !important;
    color: #e41925 !important;
}

.orderedList li:before{
    counter-increment: section;
    content: counter(section)'. '
}

.orderedList li{
    list-style: none;
}

@media screen and (max-width: 800px){
    .containerH{
        width:100%;
        margin: 0 auto 50px auto;
        font-size: 20px;
    }

    .containerHtml{
        padding: 20px;
    }
}